@media(max-width:992px){

    .ss-menu{
        display:none;
    }

    .ss-sidebar{
        width:220px;
    }
}

@media(max-width:768px){

    .ss-portal{
        flex-direction:column;
    }

    .ss-sidebar{
        width:100%;
    }

    .ss-content{
        padding:15px;
    }
}